<!doctype html>
<html class="prx-custom-tile">

<head>
    <meta http-equiv="Content-Type" value="text/html; charset=utf-8" />
    <!-- Contains jQuery, Mustache, Moment and Parsley -->
    <script src="../../javascripts/plugins.min.js"></script>
    <script src="javascripts/view.js"></script>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">
    <!--    proxicons font-->
    <link rel="stylesheet" type="text/css" href="https://wapcusto.proximus.com/prev/dist/assets/toolkit/fonts/proxicons/style.css">
    <script src="javascripts/main.js"></script>
    <title>Welcome to Wap - Autumn 2017</title>


</head>

<body lang="__MSG_main.langstring__">


    <div class="hero-banner">


        <div id="tabs-container">

            <h3 lang="nl">
                <span class="tabs-container__title" id="config_title_nl">&nbsp;</span><br>
                <span class="tabs-container__subtitle" id="config_subtitle_nl">&nbsp;</span>
                
            </h3>
            <h3 lang="en">
                <span class="tabs-container__title" id="config_title_en">&nbsp;</span><br>
                 <span class="tabs-container__subtitle" id="config_subtitle_en">&nbsp;</span>
            </h3>
            <h3 lang="fr">
                <span class="tabs-container__title" id="config_title_fr">
                &nbsp;</span><br/> 
                 <span class="tabs-container__subtitle" id="config_subtitle_fr">&nbsp;
                </span>
            </h3>

        </div>

        <video width="auto" height="160px" autoplay id="config_video">
            <source src="" type="video/mp4">
            <img id="config_video_image_fallback" src="https://proximus-preview.jiveon.com/resources/statics/1000/autumn-fallback.jpg?a=1510063870357" alt="fallback-image" />
        </video>


    </div>

    <div class="ctas">
        <div class="section group" lang="fr">
            <!-- to get the popup add class .popup-show to col -->
            <a id="bottom_link_1_fr" class="col one" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>

            <a id="bottom_link_2_fr" class="col two" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>

            <a id="bottom_link_3_fr" class="col three" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp; </h5>
            </a>

            <a id="bottom_link_4_fr" class="col four" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;<br/> &nbsp;</h5>
            </a>
        </div>

        <div class="section group" lang="nl">
            <a id="bottom_link_1_nl" class="col one" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>

            <a id="bottom_link_2_nl" class="col two" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>

            <a id="bottom_link_3_nl" class="col three" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp; </h5>
            </a>

            <a id="bottom_link_4_nl" class="col four" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>
        </div>
        <div class="section group" lang="en">
            <!-- add class .popup-show to display quests -->
            <a id="bottom_link_1_en" class="col one" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;</h5>
            </a>

            <a id="bottom_link_2_en" class="col two" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp; </h5>
            </a>

            <a id="bottom_link_3_en" class="col three" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;<br/> </h5>
            </a>

            <a id="bottom_link_4_en" class="col four" target="_top" href="">
                <i class=""></i>
                <h5>&nbsp;<br/> &nbsp;</h5>
            </a>
        </div>

    </div>



    <div class="onboarding-popup" id="popover" style="display:none;">
        <a class="proximus-close" href="#" title="Close">
            <i class="proxicon-Circle-Remove"></i></a>
        <section>
            <aside class="aside-illustration">
                <!--<img class="diggie-cu" src="stylesheets/diggie_cu.png"/>-->
            </aside>
            <section class="quest-content">
                <div class="top-section">
                    <div class="wappy"></div>

                    <h2 lang="fr" id="popover_title_fr"> &nbsp;</h2>

                    <h2 lang="nl" id="popover_title_nl"> &nbsp;</h2>

                    <h2 lang="en" id="popover_title_en"> &nbsp;</h2>
                </div>
                <div class="middle-section-left">

                    <h5 lang="fr" id="popover_subtitle_fr"> &nbsp;</h5>
                    <h5 lang="nl" id="popover_subtitle_nl"> &nbsp;</h5>
                    <h5 lang="en" id="popover_subtitle_en">M &nbsp;</h5>

                    <div id="quest-cta">
                        <a lang="fr" class="proximus-button" id="popover_cta_fr" target="_top" href="">J'y vais<i class="proxicon-Arrow"></i> </a>
                        <a lang="nl" class="proximus-button" id="popover_cta_nl" target="_top" href="" title="">Ik ga ervoor<i class="proxicon-Arrow"></i> </a>
                        <a lang="en" class="proximus-button" id="popover_cta_en" target="_top" href="">Let's go<i class="proxicon-Arrow"></i> </a>
                    </div>
                </div>


                <div class="skip-section">
                    <a lang="fr" class="proximus-button proximus-close" target="_top" href="">Fermez ceci</a>
                    <a lang="nl" class="proximus-button proximus-close" target="_top" href="">Sluit dit</a>
                    <a lang="en" class="proximus-button proximus-close" target="_top" href="">Close this</a>
                </div>
            </section>
        </section>
</div>

<span id="script_block"></span>
</body>

</html>